/*
Theme Name: Financeqld
Template: twentyfourteen
Author: Sibagraphics
Version: 1.0
Updated: 2014-09-25 06:19:24
*/


@import url('../twentyfourteen/style.css');

/*298*/
.site {
    margin: 0 auto;
}
/*303*/
.header-main {
    min-height: 0px;
    height: 0px;
visibility:hidden
}

#masthead, .search-toggle, .search-toggle:before  {visibility:hidden;max-height:0px}

.content-area, .content-sidebar {
    padding-top: 40px;
}

.site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content { margin: 0 auto 0 11%; max-width: 830px; float:none;}

#primary-sidebar .widget .widget-title {
font-size: 14px;
}
#primary-sidebar .widget ul {
font-size: 12px;
}

#secondary {width:202px;z-index:300;left:30px;margin-top:-44px;}
.site:before {min-width:262px;z-index:1;left:30px;}

.secondary-navigation,
	.secondary-navigation ul ul {
		min-width:262px;font-size:14px;background-color:#ededed;
	}

#primary-sidebar {margin-left:-15px;}
.widget, .primary-sidebar .widget {
    max-width:217px;font-size: 14px;margin-bottom: 20px;border:1px solid #D1DBE8;padding:10px 5px 15px 10px;background-color:#F5F9FE;color:#42637C;-moz-border-radius: 7px;-webkit-border-radius: 7px;border-radius: 7px;}

.widget h1 {color:#424B99;}

.footer-sidebar .widget .widget-title, .primary-sidebar .widget .widget-title {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.63636;
    margin-bottom: 5px;
}

.srp-post-title a {display:none}

header .cat-links {
display: none;
}

.entry-title, .entry-title a {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.09091;
    margin: 0 0 12px;
    text-transform: uppercase;
color:#339
}

.entry-content ul {padding:0 25px;color:#183073}
.entry-content ul li {padding:0 0 8px 15px}

.clear {clear:both}